/*
=========================================
Mobile-first responsive design by WebSofa
=========================================
*/

/* Simple css reset */

*, *::before, *::after {
  margin: 0;
  padding: 0;
}

/* Base styles */

html {
  box-sizing: border-box;
  font-size: 62.5%;
}
body {
  font-family: 'Roboto', sans-serif;
}
img {
  display: block;
  width: 100%;
  height: auto;
}
.center {
  text-align: center;
  margin: auto;
}
.large {
  width: 200px;
  height: 200px;
}
.header-content span {
  margin-left: 10px;
}
.header-content span, .header-content a {
  color: white;
}
.section-dark {
  background-color: #005566;
  color: #ddd;
}
.black {
  color: #333;
}

/* Mobile design (default) */

h1 {
  font-size: 2.2rem;
  font-weight: bold;
}
h2 {
  font-size: 1.8rem;
  font-weight: bold;
}
p {
  margin: 10px 30px;
  line-height: 1.6;
  font-size: 1.6rem;
}
span, a, i {
  font-size: 1.2rem;
}
a {
  margin-top: 0;
  color: black;
  text-decoration: none;
}

/* Tablet design */

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  h1 {
    font-size: 3.2rem;
    font-weight: bold;
  }
  h2 {
    font-size: 2.9rem;
    font-weight: bold;
  }
  p {
    font-size: 1.7rem;
  }
  span, a, i {
    font-size: 1.5rem;
  }
}

/* Laptop and desktop design */

@media only screen and (min-device-width: 1024px) {
  h1 {
    margin: 35px 10% 20px 10%;
    font-size: 3.4rem;
    text-align: center;
  }
  h2 {
    margin: 25px;
    font-size: 3.2rem;
    font-weight: bold;
    text-align: center;
  }
  p {
    margin: 0 10%;
    font-size: 1.8rem;
    text-align: justify;
  }
  span, a, i {
    font-size: 1.6rem;
  }
}

/*
=========================================
Banner
=========================================
*/

.header-banner {
  background-color: #3498DB;
}
.header-content {
  margin-left: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 50px;
}
.header-content span, .header-content i {
  font-size: 1.6rem;
  margin-left: 10px;
}
.header-content .fa-phone, .header-content .fa-envelope {
  color: white;
  font-size: 1.6rem;
}
.desktop span {
  display: none;
}
.desktop i {
  display: none;
}

/* facilitates tap-to-call functionality on mobile*/

.mobile span {
  display: inline;
}
.mobile i {
  display: inline;
}

/* Desktop design*/

@media only screen and (min-device-width: 1024px) {
  .header-content {
    margin-left: 10%;
  }
  .header-content .fa-phone, .header-content .fa-envelope {
    font-size: 1.6rem;
  }
  .header-content span, .header-content i {
    font-size: 1.6rem;
    margin-left: 20px;
  }
}

/* Tablet and desktop design (no tap-to-call functionality)*/

@media screen and (min-width: 768px) {
  .mobile span {
    display: none;
  }
  .mobile i {
    display: none;
  }
  .desktop span {
    display: inline;
  }
  .desktop i {
    display: inline;
  }
}

/*
=========================================
Navigation menu
=========================================
*/

nav {
  width: 100%;
  height: 80px;
  position: relative;
  z-index: 999;
  display: flex;
  background-color: white;
  border-bottom: 2px solid;
  border-image: linear-gradient(45deg, #FFFFFF, #C0D5E6, #FFFFFF) 1;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky+.main-content, .sticky+.services-content, .sticky+.contact-content {
  padding-top: 102px;
}
.logo {
  margin-left: 10%;
  display: flex;
  flex-basis: 20%;
  align-items: center;
}
.logo img {
  width: 120px;
  height: auto;
}
.nav-items {
  margin: 0 10%;
  width: 500px;
  display: flex;
  justify-content: space-around;
  flex-basis: 80%;
  justify-content: flex-end;
  align-items: center;
}
.nav-items ul {
  line-height: 1.5;
}
.nav-items li {
  margin-left: 30px;
  letter-spacing: 2px;
  list-style: none;
}
.nav-items a:hover {
  color: #3498DB;
  font-weight: bold;
}

/* position "hamburger" icon*/

.open-slide {
  position: absolute;
  top: 25px;
  right: 50px;
}
.side-nav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: #111;
  opacity: 0.9;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
}
.side-nav a {
  padding: 10px 10px 10px 30px;
  text-decoration: none;
  font-size: 22px;
  color: #fff;
  display: block;
  transition: 0.3s;
}
.side-nav a:hover {
  color: yellow;
}
.side-nav .btn-close {
  color: white;
  position: absolute;
  top: 0;
  right: 22px;
  font-size: 36px;
  margin-left: 150px;
}

@media(max-width:568px) {
  .nav-items {
    display: none;
  }
}

@media(min-width:568px) {
  .open-slide {
    display: none;
  }
}

/*
=========================================
Main content
=========================================
*/

.main-content {
  background-image: url("../img/background.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: -1;
  width: 100%;
  height: auto;
  padding-bottom: 50px;
}
.main-content h1 {
  color: #0961A5;
  font-weight: normal;
  margin: 20px 5% 15px 5%;
  font-size: 2.2rem;
}
.main-content h2 {
  text-align: left;
  font-weight: normal;
  margin: 20px 5%;
  font-size: 2rem;
}
.main-content h3 {
  text-align: left;
  font-weight: normal;
  margin: 15px 5%;
  font-size: 1.9rem;
}
.main-content p {
  text-align: justify;
  margin: 15px 5% 20px;
  font-size: 1.6rem;
  line-height: 1.2;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  .main-content h1 {
    color: #0961A5;
    font-weight: normal;
    margin: 25px 10% 15px 10%;
    font-size: 2.4rem;
  }
  .main-content h2 {
    text-align: left;
    font-weight: normal;
    margin: 20px 10%;
    font-size: 2.2rem;
  }
  .main-content h3 {
    text-align: left;
    font-weight: normal;
    margin: 15px 10%;
    font-size: 2rem;
  }
  .main-content p {
    text-align: justify;
    margin: 15px 10% 10px;
    font-size: 1.8rem;
    line-height: 1.7;
  }
  .main-content ul {
    line-height: 1.6;
    margin: 10px 10%;
    padding-left: 10px;
  }
  .main-content li {
    font-size: 1.8rem;
  }
}

@media only screen and (min-device-width: 1024px) {
  .main-content h1 {
    color: #0961A5;
    font-weight: normal;
    margin: 25px 10% 15px 10%;
    font-size: 2.7rem;
  }
  .main-content h2 {
    text-align: left;
    font-weight: normal;
    margin: 20px 10%;
    font-size: 2.4rem;
  }
  .main-content h3 {
    text-align: left;
    font-weight: normal;
    margin: 15px 10%;
    font-size: 2.1rem;
  }
  .main-content p {
    text-align: justify;
    margin: 15px 10% 10px;
    font-size: 1.7rem;
    line-height: 1.8;
  }
  .main-content ul {
    line-height: 1.5;
    margin: 10px 10%;
    padding-left: 10px;
  }
  .main-content li {
    font-size: 1.7rem;
  }
}

/* Testimonials Slideshow */

.testimonials {
  margin-top: 50px;
  padding: 10px 0;
  width: 100%;
  height: auto;
  position: relative;
  z-index: -1;
}
.testimonials p {
  font-size: 15px;
  text-align: center;
}
.mySlides {
  display: none;
}

/* Blockquote */

blockquote:before {
  display: block;
  padding-left: 10px;
  content: "\201C";
  font-size: 7rem;
  position: absolute;
  left: 0;
  top: -20px;
  color: #7a7a7a;
}

blockquote {
  font-family: Georgia, serif;
  font-size: 1.6rem;
  font-style: italic;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 35px;
  line-height: 1.3;
  color: #383838;
  text-align: center;
}
blockquote cite {
  color: #999999;
  font-size: 1.3rem;
  display: block;
  text-align: center;
  width: auto;
  margin: 10px auto;
}
blockquote cite:before {
  content: "\2014 \2009";
}

@media only screen and (min-device-width: 1024px) {
  .testimonials {
    width: 100%;
    padding: 10px 0;
    height: auto;
  }
  .testimonials p {
    font-size: 15px;
    text-align: center;
  }
  blockquote {
    width: 850px;
    font-size: 1.8rem;
    line-height: 1.45;
    margin: 0 auto;
  }
  blockquote:before {
    padding-left: 0;
    font-size: 8rem;
    position: absolute;
    left: 10%;
    top: -20px;
  }
  blockquote cite {
    color: #999999;
    font-size: 1.6rem;
    display: block;
    text-align: center;
    width: auto;
    margin: 10px auto;
  }
}

/* Fading animation */

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4
  }
  to {
    opacity: 1
  }
}

@keyframes fade {
  from {
    opacity: .4
  }
  to {
    opacity: 1
  }
}

/* Affiliations Banner */

.affiliations {
  background-color: white;
  height: auto;
  margin: 0 auto;
  text-align: center;
  display: grid;
  justify-items: center;
  grid-template-rows: 1fr;
  max-width: 100%;
}
.affiliations img {
  display: block;
  height: 100px;
  width: auto;
  text-align: center;
  margin: 10px auto;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  .affiliations {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 3px;
  }
}

@media only screen and (min-device-width: 1024px) {
  .affiliations {
    padding: 20px 0;
    margin: 0px auto;
    width: 100%;
    height: auto;
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 5px;
  }
  .affiliations img {
    display: block;
    height: 130px;
    width: auto;
    text-align: center;
    margin: 10px auto;
  }
}

/* Qualifications and Experience Section */

.section {
  padding-bottom: 10px;
}
.section h2 {
  font-size: 2.4rem;
  text-align: center;
  padding-top: 25px;
  margin: 30px 5%;
}
.section p {
  text-align: justify;
  margin: 10px 5%;
  font-size: 1.6rem;
  line-height: 1.5;
}
.section ul {
  margin: 20px 5%;
  text-align: justify;
  padding-left: 10px;
  padding-bottom: 10px;
}
.section li {
  font-size: 1.6rem;
  list-style: disc;
  line-height: 1.5;
}
.experience h2 {
  font-size: 2.4rem;
  text-align: center;
  padding-top: 25px;
  margin: 30px 5%;
  color: #666666;
}
.experience p {
  color: #666666;
  margin-left: 5%;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .section {
    padding-bottom: 20px;
  }
  .section h2 {
    font-size: 2.4rem;
    margin: 30px 0 15px;
  }
  .section p {
    font-size: 1.7rem;
    text-align: justify;
    margin: 20px 10%;
    line-height: 1.8;
  }
  .section ul {
    margin: 20px 0;
    text-align: justify;
    padding: 0 10px 50px 0;
  }
  .section li {
    font-size: 17px;
    list-style: disc;
    line-height: 1.8;
  }
  .list-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .experience h2 {
    font-size: 2.4rem;
  }
  .experience p {
    margin-left: 5%;
  }
}

@media only screen and (min-device-width: 1024px) {
  .section ul {
    margin: 20px 10%;
    text-align: justify;
    padding: 0 10px 50px 50px;
  }
}

/*
  =========================================
  Services Page
  =========================================
  */

.services-content {
  background-image: url("../img/background.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: -1;
  width: 100%;
  height: auto;
  padding-bottom: 50px;
}
.services-content h1 {
  color: #0961A5;
  font-weight: normal;
  margin: 20px 5% 15px 5%;
  font-size: 2.2rem;
}
.services-content h2 {
  text-align: left;
  font-weight: normal;
  margin: 20px 5%;
  font-size: 2rem;
}
.services-content h3 {
  text-align: left;
  font-weight: normal;
  margin: 15px 5%;
  font-size: 1.9rem;
}
.services-content p {
  text-align: justify;
  margin: 15px 5% 20px;
  font-size: 1.6rem;
  line-height: 1.2;
}
.services-content ul {
  line-height: 1.5;
  margin: 10px 5%;
  padding-left: 10px;
  font-size: 1.7rem;
  list-style: none;
  /* Remove default bullets */
}

.services-content ul li::before {
  content: "\2022";
  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #0961A5;
  font-weight: bold;
  /* If you want it to be bold */
  display: inline-block;
  /* Needed to add space between the bullet and the text */
  width: 1em;
  /* Also needed for space (tweak if needed) */
  margin-left: -1em;
  /* Also needed for space (tweak if needed) */
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  .services-content h1 {
    color: #0961A5;
    font-weight: normal;
    margin: 25px 10% 15px 10%;
    font-size: 2.4rem;
  }
  .services-content h2 {
    text-align: left;
    font-weight: normal;
    margin: 20px 10%;
    font-size: 2.2rem;
  }
  .services-content h3 {
    text-align: left;
    font-weight: normal;
    margin: 15px 10%;
    font-size: 2rem;
  }
  .services-content p {
    text-align: justify;
    margin: 15px 10% 10px;
    font-size: 1.8rem;
    line-height: 1.7;
  }
  .services-content ul {
    line-height: 1.6;
    margin: 10px 10%;
    padding-left: 10px;
  }
  .services-content li {
    font-size: 1.8rem;
  }
}

@media only screen and (min-device-width: 1024px) {
  .services-content h1 {
    color: #0961A5;
    font-weight: normal;
    margin: 25px 10% 15px 10%;
    font-size: 2.7rem;
  }
  .services-content h2 {
    text-align: left;
    font-weight: normal;
    margin: 20px 10%;
    font-size: 2.4rem;
  }
  .services-content h3 {
    text-align: left;
    font-weight: normal;
    margin: 15px 10%;
    font-size: 2.1rem;
  }
  .services-content p {
    text-align: justify;
    margin: 15px 10% 10px;
    font-size: 1.7rem;
    line-height: 1.8;
  }
  .services-content ul {
    line-height: 1.5;
    margin: 10px 10%;
    padding-left: 10px;
  }
  .services-content li {
    font-size: 1.7rem;
  }
}

/*
  =========================================
  Contact Page with Form
  =========================================
  */

/*
.contact-content {
  background-image: url("../img/background.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  width: 100%;
  height: auto;
  padding-bottom: 50px;
}*/

.form-container {
  width: 100%;
  background-image: url("../img/background.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.form-container h1 {
  color: #0961A5;
  font-weight: normal;
  margin: 20px 5%;
  font-size: 2.2rem;
}
.form-container p {
  text-align: justify;
  margin: 15px 5%;
  font-size: 1.6rem;
  line-height: 1.2;
}
.sweet {
  display: none;
  visibility: hidden;
}
label {
  display: inline-block;
  color: #333;
  font-size: 1.8rem;
  margin: 10px 5%;
  margin-bottom: 10px;
}

/*make the two columns stack on top of each other instead of next to each other */

.col-25, .col-75, input[type=submit] {
  max-width: 100%;
  margin-top: 0;
}

input[type=text], select, textarea {
  margin: 10px 5%;
  width: 90%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}
input[type=submit] {

  background-color: #0961A5;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 20px 5%;
}
input[type=submit]:hover {
  background-color: #17386A;
}

/* Laptop and desktop design */

@media only screen and (min-device-width: 1024px) {
  .form-container {
    padding: 20px;
    padding-left: 10%;
    padding-right: 10%;
  }

  .form-container h1 {
    color: #0961A5;
    font-weight: normal;
    margin: 25px 10%;
    font-size: 2.7rem;
  }

  input[type=text], select, textarea {
    margin-right: 10%;
    width: 70%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
  }
  label {
    margin: 25px 10%;
    padding: 12px 12px 12px 0;
    display: inline-block;
  }
  .col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
  }
  .col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
  }
  input[type=submit] {
    width: 50%;
    float: right;
  margin-right: 20%;
  }
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
}

/*
=========================================
Footer
=========================================
*/

footer {
  margin: 0 auto;
  text-align: center;
  padding: 2rem 1rem;
  color: #333;
  background: rgba(255, 255, 255, 1);
  background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1);
}
.footer h2 {
  margin-bottom: 5px;
}
.footer p {
  font-size: 15px;
  line-height: 1.8;
  margin: 10px auto;
  text-align: center;
}
.footer span, .footer i {
  font-size: 15px;
  line-height: 1.7;
  margin: 5px auto;
  text-align: center;
}
.footer span {
  padding-left: 10px;
}
.footer span a {
  font-size: 15px;
  line-height: 1.7;
  margin: 5px auto;
}
.footer .fa-phone, footer .fa-envelope {
  color: #333;
}

/* End of Code */
